# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  element_type: MyString
  element_id: 1
  key: MyString
  admin_id: 

two:
  element_type: MyString
  element_id: 1
  key: MyString
  admin_id: 
